body {
    padding: 0;
    margin: 0;
    border: 0;
/*    background-color: rgb(224,238,238);*/
    background-color: rgb(239,239,239);
    font-family: Verdana, Arial, sans-serif, serif;
    float: none;
}

/*#left,#right{
    background-color: grey;
    padding: 0;
    marging: 0;
    border: 0;
    max-width: 100px;
    height: 800px;
}*/


#page {
    padding: 0;
    margin:0;
    border: 0;
    position:absolute;
    left: 50%;
    margin-left: -600px;
    width: 1200px;
    overflow: hidden;
    
   
}

#left { 
    float: left;
    background-color: red;
   
}

#right {
    float: right;
    background-color: green;
} 

#left,#right {
    width: auto;
    padding: 0;
    border: 0;
    margin: 0;
    height: 1000px;
}



#title {
    color: rgb(0,0,205);
    border: 0;
    padding: 0;
    margin: 0;
    width: 1200px;
    /*padding-top: 10px;*/
    /*padding-bottom: 10px;
    background-color: rgb(135,206,235);
    border-top: 10px solid;
    border-bottom: 10px solid;
    border-color: rgb(135,206,235);*/
    background-color: rgb(224,238,238);
}
/*#title h2 {
    margin: 0;
    padding: 0;
    border: 0;
    /*padding-top: 20px;
    padding-bottom: 10px;
}*/

#title a{
    text-decoration: none;
}
#title .t1 {
    width: 200px;
    /*background-color: rgb(214, 224, 255);*/
    background-color: rgb(224,238,238);
    float:left;
    padding: 0;
    margin: 0;
    border: 0;
    height: 115px;
}

#title .t1 img,a{
    padding: 0;
    margin: 0;
    border: 0;
    
}
#title .t2 {
    background-color: rgb(224,238,238);
    float: left;
    padding: 0;
    margin: 0;
    border: 0;
    /*width: 75%;*/
    width: 800px;
    height: 115px;
 
}

#title .t3 {
    float: right;
    background-color: rgb(224,238,238);
    padding: 0;
    margin: 0;
    border: 0;
    width: 200px;
    height: 115px;
}

#title .t2 h2{
    margin:0;
    padding: 0;
    border: 0;
    margin-top: 15px;
}

.t3 a,img{
    margin: 0;
    padding: 0;
    border: 0;
}
.logo {
    margin: 0;
    margin-top: 15px;
    padding: 0;
    border: 0;
}
.flag {
    margin: 0;
    padding: 0;
    border: 0;
    float: right;
    margin-right: 10px;
}

#menu {
    margin: 0;
    padding: 0;
    border: 0;
    background-color: rgb(224,238,238);
    border-top: 20px solid;
    border-color: rgb(135,206,235);
    height: 900px;
    width: 300px;
    float: left;
}

#menu a{
    border: 0;
    padding: 0;
    margin: 0;
}


#menu ul {
    color: rgb(0,0,205);
    /*border-top: 20px solid;
    border-color: rgb(135,206,235);*/
    list-style-type: none;
    margin: 0; 
    padding: 0;
}

.karakan {
    float: right;
    padding: 0;
    margin: 0;
    border: 0;
   
}

.karakan p,a,img{
    padding: 0;
    margin: 0;
    border: 0;
}

#menu img{
    padding-top:2px;
}
.list,.nopoint,.info {
    /*border : 1px solid;*/
    margin-top: 2px;
    border: 1px solid;
    border-color: grey;
    margin-left: 1px;
    margin-right: 1px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 1px;
    font-family: Verdana, Arial, sans-serif, serif;  
}


.nopoint {
    background-color: rgb(135,206,235);
}

.list:hover{
    background-color: grey;
    color: white;
    cursor: pointer; 		
	
    
}
#menu a:link{
    color: rgb(0,0,205);
    text-decoration: none;
}
#menu a:visited{
    color: rgb(0,0,205);
}

/*#menu:hover {
    background-color: blue;
}*/

#main {
    text-align: justify;
    padding: 0;
    margin:0;
    border: 0;
    background-color: rgb(214, 224, 255);
    /*width: 80%;
    max-width: 1000px;*/
    width: 900px;
    float: left;
    border-top: 20px solid;
    border-color: rgb(135,206,235);
    min-height: 900px;    
}

#main p,h1,h2,h3,h4 {
    padding-left: 10px;
    padding-right: 10px;
}

#news {
    
    border-top: 20px solid;
    border-color: rgb(135,206,235);
    border-color: rgb(135,206,235);
}
.classnews {
    padding-top: 2px;
    margin-top: 2px;
    
}